Aready jailbreak to 1.1.1 how to....

Discussion in 'iPod touch 1.1.x Jailbreak' started by spl24, Mar 24, 2008.

  1. spl24

    spl24 New Member

    Joined:
    Jan 16, 2008
    Messages:
    6
    Likes Received:
    0
    update to 1.1.3 or 1.1.4 ?? must update to 1.1.2 ?
  2. EvanTDM

    EvanTDM New Member

    Joined:
    Jan 6, 2008
    Messages:
    569
    Likes Received:
    6
    Device:
    iPod touch
    go to 1.1.4 and use ZiPhone to jailbreak
  3. spl24

    spl24 New Member

    Joined:
    Jan 16, 2008
    Messages:
    6
    Likes Received:
    0
    i aready jb 1.1.4, but i cant install app, how come ?
  4. thomasw4138

    thomasw4138 New Member

    Joined:
    Feb 8, 2008
    Messages:
    304
    Likes Received:
    3
    Device:
    iPhone 3GS (White)
    What do u mean u cant install app?
    You get errors?
  5. spl24

    spl24 New Member

    Joined:
    Jan 16, 2008
    Messages:
    6
    Likes Received:
    0
    i get package download failed message, izzit wifi problem ? common error ? after i reconnect it works for few mins and then cant again, why isit like that ?
  6. EvanTDM

    EvanTDM New Member

    Joined:
    Jan 6, 2008
    Messages:
    569
    Likes Received:
    6
    Device:
    iPod touch
    yeah ummm i got this too
  7. benzin711

    benzin711 New Member

    Joined:
    Jan 4, 2008
    Messages:
    423
    Likes Received:
    0
    Device:
    iPod touch
    Did you download BSD subsystems?
  8. spl24

    spl24 New Member

    Joined:
    Jan 16, 2008
    Messages:
    6
    Likes Received:
    0
    manage to get the download works after i update the community source, now my utube cant work

    Please Register or Log in to view images

Share This Page